.circular {
    border-radius: 200px;
    -webkit-border-radius: 200px;
    -moz-border-radius: 200px
}

@media (min-width: 768px) {
    .row-fluid .offset0 {
        margin-left: 0
    }

    .row-fluid .span12.offset0 {
        width: 99.99999999999999%;
        *width: 99.93055555555554%
    }

    .row-fluid .span11.offset0 {
        width: 91.66666666666666%;
        *width: 91.59722222222221%
    }

    .row-fluid .span10.offset0 {
        width: 83.33333333333331%;
        *width: 83.26388888888887%
    }

    .row-fluid .span9.offset0 {
        width: 74.99999999999999%;
        *width: 74.93055555555554%
    }

    .row-fluid .span8.offset0 {
        width: 66.66666666666666%;
        *width: 66.59722222222221%
    }

    .row-fluid .span7.offset0 {
        width: 58.33333333333333%;
        *width: 58.263888888888886%
    }

    .row-fluid .span6.offset0 {
        width: 49.99999999999999%;
        *width: 49.93055555555555%
    }

    .row-fluid .span5.offset0 {
        width: 41.66666666666666%;
        *width: 41.597222222222214%
    }

    .row-fluid .span4.offset0 {
        width: 33.33333333333333%;
        *width: 33.263888888888886%
    }

    .row-fluid .span3.offset0 {
        width: 24.999999999999996%;
        *width: 24.930555555555554%
    }

    .row-fluid .span2.offset0 {
        width: 16.666666666666664%;
        *width: 16.59722222222222%
    }

    .row-fluid .span1.offset0 {
        width: 8.333333333333332%;
        *width: 8.263888888888888%
    }
}

.cnt-map img {
    max-width: none
}

@font-face {
    font-family: BebasNeue;
    src: url('/css/bephoto/fonts/bebasneue/BebasNeue-webfont.eot');
    src: url('/css/bephoto/fonts/bebasneue/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'), url('/css/bephoto/fonts/bebasneue/BebasNeue-webfont.woff') format('woff'), url('/css/bephoto/fonts/bebasneue/BebasNeue-webfont.ttf') format('truetype'), url('/css/bephoto/fonts/bebasneue/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal
}

p {
    font-size: 15px;
    font-weight: normal;
    font-family: 'Arimo', sans-serif
}

.commander, .button {
    background: #2e6bb1;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    display:inline-block;
    padding: 15px 15px;
    text-transform: uppercase;
    -webkit-transition: background linear .2s;
    -moz-transition: background linear .2s;
    -ms-transition: background linear .2s;
    -o-transition: background linear .2s;
    transition: background linear .2s;
    font-size: 16px;
    font-weight: bold;
    color: #dbfadf;
    font-family: 'Arimo', sans-serif;
    box-shadow: 0 2px 0 #0F3055;
    text-align:center;
}

.commander:hover, .button:hover, .commander:focus, .button:focus, .commander:active, .button:active {
    background: #4484ce;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    font-family: 'Arimo', sans-serif
}

.button {
    padding: 10px 20px;
    margin-top: 10px;
    margin-bottom: 10px;
    display: inline-block
}

.button.big {
    font-size: 18px;
    padding: 12px 30px
}

.button.small {
    font-size: 14px;
    padding: 7px 12px
}

.header-container-top {
    background: #0f0f0f;
}

.header-container-top .top-bar {

}

@media (max-width: 980px) {
    .header-container-top .top-bar {
        padding: 0
    }
}

.header-container-top .adv-cookie {
    font-size: 13px;
    font-weight: normal;
    color: #d5d5d5;
    font-family: 'Arimo', sans-serif;
    padding: 15px 0;
    float: left
}

@media (max-width: 1220px) {
    .header-container-top .adv-cookie {
        width: 85%
    }
}

@media (max-width: 980px) {
    .header-container-top .adv-cookie {
        width: 70%
    }
}

@media (max-width: 410px) {
    .header-container-top .adv-cookie {
        width: 60%
    }
}

.header-container-top .adv-heading {
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    font-family: 'Arimo', sans-serif
}

.header-container-top .compris {
    float: right;
    background: #2e6bb1;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px;
    margin-top: 11px;
    padding: 5px 19px;
    text-transform: uppercase;
    -webkit-transition: background linear .2s;
    -moz-transition: background linear .2s;
    -ms-transition: background linear .2s;
    -o-transition: background linear .2s;
    transition: background linear .2s;
    font-size: 12px;
    font-weight: bold;
    color: #dbecfa;
    font-family: 'Arimo', sans-serif;
    cursor: pointer
}

.header-container-top .compris:hover, .header-container-top .compris:focus, .header-container-top .compris:active {
    background: #4484ce;
    text-decoration: none
}

@media (max-width: 1200px) {
    .header-container-top .compris {
        margin-bottom: 10px
    }
}

.slider-menu-container {
    position: relative;
    background-color: #ececec
}


@media (min-width: 768px) {
    .slider-menu-container.inner {
        height: 300px;
    }
}

.slider-menu-container .slider-container-inner {
    width: 100%
}

@media (max-width: 768px) {
    .slider-menu-container .slider-container-inner {
        margin-top: 25px
    }
}

@media (max-width: 359px) {
    .slider-menu-container .slider-container-inner {
        display: none
    }
}

.slider-menu-container .slider-container-inner .owl-controls {
    position: absolute;
    top: 10%;
    left: 0;
    width: 100%
}

@media (max-width: 768px) {
    .slider-menu-container .item img {
        max-height: 230px
    }
}

.slider-menu-container .menu-container-outer {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 10000
}

@media (max-width: 768px) {
    .slider-menu-container .menu-container-outer {
        position: relative
    }
}

.slider-menu-container .menu-container-inner {
    position: relative;
    text-align: center
}

@media (max-width: 980px) {
    .slider-menu-container .menu-container-inner {
        padding: 0
    }
}

.slider-menu-container .lang {
    float: right;
    background: #e5e5e5;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px
}

.slider-menu-container .lang ul {
    padding: 5px 0 0 25px;
    margin-bottom: 6px
}

.slider-menu-container .lang ul li {
    padding-right: 25px;
    display: inline
}

.slider-menu-container .lang ul li:first {
    padding: 0
}

.slider-menu-container .lang ul li a {
    font-size: 14px;
    font-weight: bold;
    color: #1e1e1e;
    font-family: 'Arimo', sans-serif
}

.slider-menu-container .lang ul li a:hover, .slider-menu-container .lang ul li a:focus, .slider-menu-container .lang ul li a:active {
    text-decoration: none !important;
    color: #2e6bb1
}

.slider-menu-container .logo {
    float: left;
    margin-top:-15px
}

.slider-menu-container .logo .regular {
    display: block
}

.slider-menu-container .logo .inverse {
    display: none
}

@media (max-width: 768px) {
    .slider-menu-container .logo {
        float: none;
        background: #ececec;
        margin-top: 10px;
        text-align: center;
    }

    .slider-menu-container .commander {
        margin:auto;
    }

    .slider-menu-container .logo .regular {
        display: none
    }

    .slider-menu-container .logo .inverse {
        display: inline-block
    }
}
@media (min-width: 768px) {
    .commander {
        float:right;
    }
}

.slider-menu-container .menubar {
    margin-top: 15px;
    /*float: right*/
}

@media (min-width: 769px) {
    .slider-menu-container .menubar {
        width:780px;
    }
}


.slider-menu-container .menubar ul {
    float: left;
    padding: 0
}

@media (max-width: 990px) {
    .slider-menu-container .menubar ul {
        padding: 0
    }
}

@media (max-width: 768px) {
    .slider-menu-container .menubar ul {
        width: 100%;
        margin-bottom: 25px;
        padding: 0
    }
}

.slider-menu-container .menubar ul li {
    position: relative;
    display: inline-block;
    padding-right: 25px;
    padding-bottom: 20px
}

.slider-menu-container .menubar ul li a {
    font-size: 14px;
    font-weight: normal;
    color: #fff;
    font-family: 'Arimo', sans-serif;
    text-transform: uppercase
}

.slider-menu-container .menubar ul li a:hover, .slider-menu-container .menubar ul li a:focus, .slider-menu-container .menubar ul li a:active {
    text-decoration: none;
    color: #8CB5E1
}

@media (max-width: 768px) {
    .slider-menu-container .menubar ul li {
        background: #2E6BB1;
        display: block;
        margin-top: 5px;
        padding: 10px;
        -webkit-transition: background linear .2s;
        -moz-transition: background linear .2s;
        -ms-transition: background linear .2s;
        -o-transition: background linear .2s;
        transition: background linear .2s
    }
}

@media (max-width: 768px) {
    .slider-menu-container .menubar ul li:hover, .slider-menu-container .menubar ul li:focus, .slider-menu-container .menubar ul li:active {
        background: #4484ce
    }
}

.slider-menu-container .menubar ul.dropdown {
    display: none;
    background:black;
    background: rgba(0, 0, 0, 0.75);
    color: #fff;
    padding: 10px 25px;
    text-align: center;
    position: absolute;
    top: 25px;
    left: -65px;
    border-radius: 3px;
    width: 200px;
    z-index: 99999
}

@media (max-width: 768px) {
    .slider-menu-container .menubar ul.dropdown {
        left: 50%;
        margin-left: -100px
    }
}

.slider-menu-container .menubar ul.dropdown li {
    display: block;
    padding-right: 0;
    padding-top: 5px;
    padding-bottom: 5px;
    border-radius: 3px;
    width:100%;
}

.slider-menu-container .menubar ul.dropdown a {
    text-transform: none
}

.slider-menu-container .menubar ul.dropdown a:hover {
    color: #8CB5E1
}

.slider-menu-container .owl-item .item {
    position: relative
}

.slider-menu-container .owl-next {
    position: absolute;
    background: url('/images/bephoto/layout/next.png') no-repeat center;
    width: 63px;
    height: 63px;
    z-index: 9999;
    top: 145px;
    right: 0;
    text-indent: -9999px
}

@media (max-width: 835px) {
    .slider-menu-container .owl-next {
        display: none
    }
}

.slider-menu-container .owl-prev {
    position: absolute;
    background: url('/images/bephoto/layout/prev.png') no-repeat center;
    width: 63px;
    height: 63px;
    z-index: 9999;
    top: 145px;
    left: 0;
    text-indent: -9999px
}

@media (max-width: 835px) {
    .slider-menu-container .owl-prev {
        display: none
    }
}

.slider-menu-container .carousel-caption {
    position: relative
}

@media (max-width: 980px) {
    .slider-menu-container .carousel-caption {
        padding: 0
    }
}

.slider-menu-container .carousel-caption-outer {
    position: absolute;
    width: 100%;
    top: 150px;
    left: 0;
    z-index: 9999
}

@media (max-width: 768px) {
    .slider-menu-container .carousel-caption-outer {
        top: 0
    }
}

.slider-menu-container .slider-title {
    font-size: 36px;
    font-weight: bold;
    color: #fff;
    font-family: 'Arimo', sans-serif
}

@media (max-width: 768px) {
    .slider-menu-container .slider-title {
        font-size: 20px;
        font-weight: bold;
        color: #fff;
        font-family: 'Arimo', sans-serif
    }
}

.slider-menu-container .slider-desc {
    font-size: 15px;
    font-weight: normal;
    color: #f1f1f1;
    font-family: 'Arimo', sans-serif;
    width: 80%;
    margin-left:30px;
}

@media (max-width: 768px) {
    .slider-menu-container .slider-desc {
        font-size: 12px;
        font-weight: normal;
        color: #f1f1f1;
        font-family: 'Arimo', sans-serif
    }
}

.slider-menu-container .header-inner-img {
    width: 100%
}

@media (max-width: 768px) {
    .slider-menu-container .header-inner-img {
        display: none
    }
}

.content-container {
    z-index: 9999;
    width: 100%;
}

@media (max-width: 768px) {
    .content-container {
        margin-top: 25px;
        margin-bottom: 0
    }
}

@media (max-width: 359px) {
    .content-container {
        margin-bottom: 0
    }
}

.content-container .curve-container {
    background-color: #ececec
}

.content-container .bg-container {
    background: url('/images/bephoto/layout/curve.png') no-repeat;
    position: relative;
    z-index: 9999;
    /*top: -105px*/
}

@media (max-width: 768px) {
    .content-container .bg-container {
        background: none;
        top: 0
    }
}

@media (min-width: 1920px) {
    .content-container .bg-container {
        /*top: -125px*/
    }
}

.content-container .content-container-inner {
    background: #FFFFFF;
    z-index: 9999;
    position: relative;
    /*margin-top: -40px;*/
    padding: 0 30px;
    min-height:500px;
}

@media (max-width: 359px) {
    .content-container .content-container-inner {
        margin-top: 130px;
    }
}

.content-container .content-top-bar {
    background: #e5e5e5;
    border-top: 5px solid #2e6bb1;
    padding: 5px 40px;
    margin: 0 -30px
}

@media (max-width: 768px) {
    .content-container .content-top-bar {
        margin-top: 150px
    }
}

@media (max-width: 359px) {
    .content-container .content-top-bar {
        margin-top: 0
    }
}

.content-container .home-icon {
    float: left
}

.content-container .content-menu {
    float: right;
    margin-bottom: 0
}

@media (max-width: 360px) {
    .content-container .content-menu {
        padding: 0
    }
}

.content-container .content-menu li {
    display: inline
}

.content-container .content-menu li a {
    font-size: 15px;
    font-weight: normal;
    color: #3c3c3c;
    font-family: 'Arimo', sans-serif
}

.content-container .content-menu li a:hover, .content-container .content-menu li a:focus, .content-container .content-menu li a:active {
    text-decoration: none
}

.content-container .products {
    padding: 30px 15px
}

@media (max-width: 1139px) {
    .content-container .product-respo {
        margin-top: 80px
    }
}

.content-container .product-title {
    font-size: 24px;
    font-weight: bold;
    color: #1e1e1e;
    font-family: 'Arimo', sans-serif
}

.content-container .product-desc {
    font-size: 15px;
    font-weight: normal;
    color: #636363;
    font-family: 'Arimo', sans-serif;
    padding-bottom: 5px
}

.content-container .content-inner-text {
    padding: 0
}

.content-container .product-text {
    text-align: center
}

.content-container .info {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    font-family: 'Arimo', sans-serif;
    padding: 15px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 5px #858585, 5px #858585, 5px #858585;
    -moz-box-shadow: 5px #858585, 5px #858585, 5px #858585;
    -ms-box-shadow: 5px #858585, 5px #858585, 5px #858585;
    -o-box-shadow: 5px #858585, 5px #858585, 5px #858585;
    box-shadow: 5px #858585, 5px #858585, 5px #858585;
    background: #aaaaaa;
    -webkit-transition: background linear .2s;
    -moz-transition: background linear .2s;
    -ms-transition: background linear .2s;
    -o-transition: background linear .2s;
    transition: background linear .2s;
    text-transform: uppercase
}

.content-container .info:hover, .content-container .info:focus, .content-container .info:active {
    text-decoration: none;
    background: #2e6bb1
}

.content-container .headline {
    font-size: 71px;
    font-weight: normal;
    color: #2e6bb1;
    font-family: BebasNeue;
    text-transform: uppercase;
    padding-left: 10px;
    letter-spacing: 1px
}

@media (max-width: 980px) {
    .content-container .headline {
        font-size: 41px;
        font-weight: normal;
        color: #2e6bb1;
        font-family: BebasNeue
    }
}

.content-container .headline-black {
    font-size: 71px;
    font-weight: normal;
    color: #1e1e1e;
    font-family: BebasNeue
}

@media (max-width: 980px) {
    .content-container .headline-black {
        font-size: 41px;
        font-weight: normal;
        color: #1e1e1e;
        font-family: BebasNeue
    }
}

.content-container .circle {
    text-align: center;
    position: absolute;
    top: -70px;
    width: 100%;
    margin: 0 -30px
}

.content-container .circle-inner {
    text-align: center;
    position: relative;
    display: inline-block
}

.content-container .text-inner {
    margin-top:-210px;
    color:white;
    font-weight: bold;
    font-size:30px;
}

.content-container .advantages-outer {
    background: url('/images/bephoto/layout/content-bg.png') no-repeat top center #1b4574;
    position: relative;
    margin: 100px -30px 0;
    padding: 0 30px
}

.content-container .advantages {
    padding: 220px 10px 50px;
    text-align: center;
    /*margin-bottom: -40px*/
}

@media (max-width: 1139px) {
    .content-container .advantages-respo {
        margin-top: 50px
    }
}

.content-container .adv-title {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    font-family: 'Arimo', sans-serif
}

.content-container .adv-desc {
    font-size: 15px;
    font-weight: normal;
    color: #cce1f9;
    font-family: 'Arimo', sans-serif
}

.content-container .commander-content {
    background: #2e6bb1;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    -ms-border-radius: 5px;
    -o-border-radius: 5px;
    border-radius: 5px;
    margin: 25px 0 50px;
    padding: 15px 90px;
    text-transform: uppercase;
    -webkit-transition: background linear .2s;
    -moz-transition: background linear .2s;
    -ms-transition: background linear .2s;
    -o-transition: background linear .2s;
    transition: background linear .2s;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    font-family: 'Arimo', sans-serif;
    display: inline-block;
    box-shadow: 0 2px 0 #0F3055
}

.content-container .commander-content:hover, .content-container .commander-content:focus, .content-container .commander-content:active {
    background: #4484ce;
    text-decoration: none;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    font-family: 'Arimo', sans-serif
}

.content-container .fa-home {
    font-size: 20.94px
}

.content-container .fa-angle-right {
    color: #9f9f9f;
    font-size: 15.58px;
    font-weight: bold;
    margin-right: 6px;
    margin-left:6px;
}

.content-container .fa-cogs, .content-container .fa-lock {
    font-size: 17.06px;
    margin-right: 2px
}

.content-container .mes {
    margin-right: 15px
}

.content-container .content-left-menu {
    float: left;
    padding-left: 0;
    margin-bottom: 0
}

.content-container .content-left-menu li {
    display: inline
}

.content-container .content-left-menu li a {
    font-size: 15px;
    font-weight: normal;
    color: #3c3c3c;
    font-family: 'Arimo', sans-serif;
    padding-right: 10px
}

.content-container .content-left-menu li a:hover, .content-container .content-left-menu li a:focus, .content-container .content-left-menu li a:active {
    text-decoration: none
}

.content-container .content-left-menu li:after {
}

.content-container .content-left-menu li:after:last-child {
    content: ""
}

.content-container .blue {
    font-size: 15px;
    font-weight: normal;
    color: #2e6bb1;
    font-family: 'Arimo', sans-serif
}

/*.content-container .carousel-img img {
    height: 265px;
}*/

.content-container .format-row {
    /*margin-top: 40px*/
}

.content-container .format-row1 {
    margin-top: 100px
}

/*@media (max-width: 980px) {
    .format-rapport-row .format-icon-container {
        text-align:center;
    }
    .format-rapport-row img.format-icon {
        width:auto;
    }
    .format-size-container {
        text-align: right;
    }
}*/


.content-container .format {
    background: url('/images/bephoto/layout/content-inner.png') no-repeat center;
    font-size: 30px;
    font-weight: normal;
    color: #fafafa;
    font-family: BebasNeue;
    text-align: center;
    padding: 60px 0 36px 0;
    margin: 0 -30px
}

@media (max-width: 1140px) {
    .content-container .carousel {
        margin-top: 30px
    }
}

.content-container .format-desc {
    font-size: 24.01px;
    font-weight: bold;
    color: #1e1e1e;
    font-family: 'Arimo', sans-serif;
    padding: 10px 0 40px 10px
}

.content-container .format-desc-grey {
    font-size: 18px;
    font-weight: normal;
    color: #7f7f7f;
    font-family: 'Arimo', sans-serif
}

.content-container .format-outer {
    float: left;
    padding: 15px;
    line-height: 20px
}

.content-container .format-icon {
    margin-top: -30px;
    width:100%;
}

.content-container .plus-margin {
    margin-top: -40px
}

.content-container .format-size {
    font-size: 15px;
    font-weight: bold;
    color: #2e6bb1;
    font-family: 'Arimo', sans-serif
}

.content-container .format-price {
    font-size: 15px;
    font-weight: normal;
    color: #3f3f3f;
    font-family: 'Arimo', sans-serif

}
.formats_popup thead{
    font-size: 18px;
    font-weight: bold;
    color: #3f3f3f;
    font-family: 'Arimo', sans-serif
}

.content-container .calculator-outer {
    position: relative;
    width: 100%;
    text-align: center;
    margin-top: 95px
}

.content-container .calculator {
    display: inline-block;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    font-size: 24.01px !important;
    font-weight: bold !important;
    color: #d3e5fa !important;
    font-family: 'Arimo', sans-serif !important;
    background: #2e6bb1;
    padding: 15px;
    margin-bottom: 25px;
    box-shadow: 0 8px 0 #0F3055
}

.content-container .calculator h3 {
    font-size: 20px;
    margin-top: 10px;
    margin-bottom: 20px;
    font-weight: bold
}

.content-container .cal-drop-outer {
    display: block;
    float: left
}

.content-container .cal-row {
    float: left
}

.content-container #addButton {
    cursor: pointer
}

.content-container .cal-drop {
    float: left;
    margin: 0;
    padding: 15px
}

.content-container .cal-drop li {
    display: inline-block;
    padding-bottom: 6px;
    background: #FFFFFF;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    -ms-border-radius: 2px;
    -o-border-radius: 2px;
    border-radius: 2px
}

.content-container .cal-drop li a {
    font-size: 17px;
    font-weight: normal;
    color: #989898;
    font-family: 'Arimo', sans-serif;
    padding: 0 40px;
    display: inline-block
}

.content-container .cal-drop li a:hover, .content-container .cal-drop li a:focus, .content-container .cal-drop li a:active {
    text-decoration: none
}

.content-container .cal-text {
    font-size: 26px;
    font-weight: normal;
    color: #fafafa;
    font-family: 'Arimo', sans-serif;
    text-align: center;
    margin-left: 10px
}

.content-container .cal-text-small {
    font-size: 16px;
    font-weight: normal;
    color: #fafafa;
    font-family: 'Arimo', sans-serif
}

.content-container .add {
    font-size: 16px;
    font-weight: normal;
    color: #d3e5fa;
    font-family: 'Arimo', sans-serif;
    float: left;
    clear: both;
    margin-left: 10px
}

.content-container .format-menu {
    max-width: 165px
}

.content-container .content-bottom-text {
    font-size: 20px;
    font-weight: normal;
    color: #636363;
    font-family: 'Arimo', sans-serif;
    margin:  0;
    padding-bottom: 20px
}

.content-container .bottom-blue-text {
    font-size: 20px;
    font-weight: normal;
    color: #2e6bb1;
    font-family: 'Arimo', sans-serif
}

.content-container {
    margin-top: -155px
}

.content-container .contact-text {
    font-size: 16px;
    font-weight: normal;
    color: #636363;
    font-family: 'Arimo', sans-serif;
    padding-left: 12px;
    width: 55%
}

@media (max-width: 980px) {
    .content-container .contact-text {
        width: 100%
    }
}

.content-container .contact-blue-text {
    font-size: 16px;
    font-weight: normal;
    color: #2e6bb1;
    font-family: 'Arimo', sans-serif
}

.content-container .contact-form {
    margin: 10px
}

.content-container label {
    font-size: 15px;
    font-weight: bold;
    color: #636363;
    font-family: 'Arimo', sans-serif
}

.content-container .contact {
    float: right;
    padding: 15px 25px;
    margin: 10px 0 55px;
    border: none
}

.content-container .google-map-container-inner {
    /*margin-bottom: -50px*/
}

.content-container .cnt-map {
    height: 500px
}

.content-container #map-container {
    overflow: visible !important
}

.calculator .dropdown {
    width: 175px
}

.footer-container {
    margin-top:-40px;
    background: #2c2e30
}

.footer-container .footer-container-inner {
    padding: 55px 0 65px
}

.footer-container .footer-text {
    font-size: 16px;
    font-weight: normal;
    color: #c3cdd8;
    font-family: 'Arimo', sans-serif
}

@media (max-width: 980px) {
    .footer-container .footer-text {
        text-align: center
    }
}

.footer-container .footer-text-strong {
    font-size: 16px;
    font-weight: bold;
    color: #c3cdd8;
    font-family: 'Arimo', sans-serif
}

.footer-container .footer-menus ul {
    float: right
}

@media (max-width: 980px) {
    .footer-container .footer-menus ul {
        float: none;
        margin-top: 30px;
        padding: 0
    }
}

.footer-container .footer-menus ul li {
    display: inline;
    padding-right: 30px
}

@media (max-width: 980px) {
    .footer-container .footer-menus ul li {
        display: block;
        text-align: center;
        margin-top: 10px;
        padding: 0
    }
}

.footer-container .footer-menus ul li a {
    font-size: 14px;
    font-weight: normal;
    color: #c3cdd8;
    font-family: 'Arimo', sans-serif;
    text-transform: uppercase
}

.footer-container .footer-menus ul li a:hover, .footer-container .footer-menus ul li a:focus, .footer-container .footer-menus ul li a:active {
    text-decoration: none
}

.footer-container .footer-menus ul li:last-child {
    padding: 0
}

.footer-container .social-icons {
    padding-left: 0
}

@media (max-width: 980px) {
    .footer-container .social-icons {
        text-align: center
    }
}

.footer-container .social-icons li {
    display: inline;
    margin-right: 10px
}

.footer-container .cards {
    float: right
}

@media (max-width: 980px) {
    .footer-container .cards {
        float: none;
        margin-top: 20px;
        padding: 0;
        text-align: center
    }
}

.footer-container .cards li {
    display: inline
}

.fancybox-outer .format-desc {
    font-size: 24.01px;
    font-weight: bold;
    color: #1e1e1e;
    font-family: 'Arimo', sans-serif;
    padding: 10px 0 5px 10px
}

.fancybox-outer .format-desc-grey {
    font-size: 18px;
    font-weight: normal;
    color: #7f7f7f;
    font-family: 'Arimo', sans-serif
}

.fancybox-outer .format-outer {
    float: left;
    padding: 15px;
    line-height: 20px
}

.fancybox-outer .format-icon {
    float: left;
    margin-top: -30px
}

.fancybox-outer .plus-margin {
    margin-top: -40px
}

.fancybox-outer .format-size {
    font-size: 15px;
    font-weight: bold;
    color: #2e6bb1;
    font-family: 'Arimo', sans-serif
}

.fancybox-outer .format-price {
    font-size: 15px;
    font-weight: normal;
    color: #3f3f3f;
    font-family: 'Arimo', sans-serif;
    
}


.formats_popup {
    width:1000px;
    display: none;
    text-align: center;
    background-color: #FFFFFF;
}

.ergo {
    -webkit-transition: opacity .15s ease-out;
    -moz-transition: opacity .15s ease-out;
    -o-transition: opacity .15s ease-out;
    transition: opacity .15s ease-out;
}

.ergo a:hover {
    opacity: 0.7
}

.chromeframe {
    margin: 50px 0;
    background: #F91F00;
    color: #fff;
    padding: 30px 0;
    font-size: 16px;
    text-align: center;
}
.chromeframe a {
    color: #FFCDC6;
}

span.vertical_helper {
    display:inline-block;
    height:100%;
    vertical-align: middle;
}

span.vertical_helper:after {
    vertical-align: middle;
}

.carousel-indicators-blue li {
    border: 1px solid #2e6bb1;
}

.carousel-indicators-blue .active {
    background-color: #2e6bb1;
}
.color-blue{
    color: #2e6bb1;
}
.desc-papier{
    float:left;
    width:350px;
}
.img-papier{
    float:right;
}
.carousel-inner .item {
    height:265px;
}

div.guide li{
    margin-top:5px;
}

#contactForm select {
    color:#2e6bb1;
}

.content-container .photobox-desc {
    font-size: 15px;
    font-weight: normal;
    color: #636363;
    font-family: 'Arimo', sans-serif;
    text-align: left;
    height: 190px;
}